@charset "utf-8";

body{
	background-image: url(../img/bg.jpg);
}

div#header div.gnav ul{
	width: 801px;
}

/*-----------------------------------------------
 header
-----------------------------------------------*/

div#header{
	height: 890px;
}

/* キービジュ */

div#header div.top{
	position: relative;
	width: 1200px;
	height: 743px;
	margin: 0 auto;
	background-color: #fff;
}

div#header div.top-logo{
	float: left;
	width: 188px;
}

div#header div.top-logo h1{
	margin-bottom: 50px;
	line-height: 0;
}

div#header div.keyvisual{
	position: relative;
	float: right;
	width: 1012px;
	height: 743px;
}

div#header div.keyvisual div{
	position: absolute;
	top: 0;
	left: 0;
}

div#header div.keyvisual div.img0{z-index: 0;animation-delay:0.3s;}
div#header div.keyvisual div.img1{z-index: 1;animation-delay:0.6s;}
div#header div.keyvisual div.img2{z-index: 2;animation-delay:0.9s;}
div#header div.keyvisual div.img3{z-index: 3;animation-delay:1.2s;}
div#header div.keyvisual div.img4{z-index: 4;animation-delay:1.5s;}
div#header div.keyvisual div.img5{z-index: 5;animation-delay:1.8s;}
div#header div.keyvisual div.img6{z-index: 6;animation-delay:2.1s;}
div#header div.keyvisual div.img7{z-index: 7;animation-delay:2.4s;}
div#header div.keyvisual div.img8{z-index: 8;animation-delay:2.7s;animation-duration: 2s;}

div#header div.keyvisual p.catch1{
	position: absolute;
	left: 695px;
	top: 16px;
	z-index: 10;
	animation-delay:3s;
}

div#header div.keyvisual p.catch2{
	position: absolute;
	left: 287px;
	top: 16px;
	z-index: 10;
	animation-delay:3.3s;
}

div#header div.keyvisual p.catch3{
	position: absolute;
	top: 430px;
	left: 5px;
	z-index: 10;
	animation-delay:2.7s;
}

div#header div.cover{
	text-align: center;
}

div#header div.release{
	position: absolute;
	top: 586px;
	left: 24px;
}

/*-----------------------------------------------
 content
-----------------------------------------------*/

/* news */

div.news-col{
	float: left;
	width: 243px;
	height: 302px;
	margin-left: 100px;
	border: 1px solid #dddddd;
}

div.news-col h2{
	line-height: 0;
}

div.news-col div.inner{
	overflow: scroll;
	height: 270px;
}

div.news-col dl{
	margin: 10px;
}

div.news-col dl dt{
	color: #ae3453;
	font-weight: bold;
}

div.news-col dl dd{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #cccccc;
}

/* movie */

div.movie-col{
	float: left;
	width: 483px;
	height: 302px;
	margin-left: 10px;
	border: 1px solid #dddddd;
}

div.movie-col h2{
	line-height: 0;
}

/* twitter */

div.twitter-col{
	overflow: hidden;
	float: left;
	width: 245px;
	height: 302px;
	margin-left: 12px;
	border: 1px solid #dddddd;
	background-color: #949494;
}

div.twitter-col h2{
	line-height: 0;
}

/* bnr */

div.special-bnr{
	width: 1000px;
	margin: 20px auto 0;
}

div.special-bnr-last{
	width: 1000px;
	margin: 20px auto 100px;
}
